# This file is managed by Qt Creator, do not edit!

set("ANDROID_ABI" "armeabi-v7a" CACHE "STRING" "" FORCE)
set("ANDROID_BUILD_ABI_arm64-v8a" "ON" CACHE "BOOL" "Enable the build for Android arm64-v8a" FORCE)
set("ANDROID_NATIVE_API_LEVEL" "16" CACHE "STRING" "" FORCE)
set("ANDROID_NDK" "/data/teste-livro/android-sdk/ndk/21.2.6472646" CACHE "PATH" "" FORCE)
set("ANDROID_SDK" "/data/teste-livro/android-sdk" CACHE "PATH" "" FORCE)
set("ANDROID_STL" "c++_shared" CACHE "STRING" "" FORCE)
set("CMAKE_BUILD_TYPE" "Debug" CACHE "STRING" "" FORCE)
set("CMAKE_CXX_COMPILER" "/data/teste-livro/android-sdk/ndk/21.2.6472646/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++" CACHE "STRING" "" FORCE)
set("CMAKE_C_COMPILER" "/data/teste-livro/android-sdk/ndk/21.2.6472646/toolchains/llvm/prebuilt/linux-x86_64/bin/clang" CACHE "STRING" "" FORCE)
set("CMAKE_FIND_ROOT_PATH" "/data/teste-livro/Qt/5.15.0/android" CACHE "STRING" "" FORCE)
set("CMAKE_PREFIX_PATH" "/data/teste-livro/Qt/5.15.0/android" CACHE "STRING" "" FORCE)
set("CMAKE_TOOLCHAIN_FILE" "/data/teste-livro/android-sdk/ndk/21.2.6472646/build/cmake/android.toolchain.cmake" CACHE "PATH" "" FORCE)
set("QT_QMAKE_EXECUTABLE" "/data/teste-livro/Qt/5.15.0/android/bin/qmake" CACHE "STRING" "" FORCE)
